[rox-devel] [rox-devel-owner@lists.sourceforge.net: libgtk2.0-0 (>=2.6.2) breaks rox-filer (<=2.8)]


Thread view